uuid: 18f08a50-e97a-48f1-af16-41a9cceeba83
langcode: en
status: true
dependencies:
  config:
    - field.field.node.flexslider_example.field_flexslider_example_image
    - field.field.node.flexslider_example.field_flexslider_example_slidesh
    - node.type.flexslider_example
  module:
    - flexslider_fields
    - user
_core:
  default_config_hash: UgvjWu_D4lU-HuJQe4OwwOLQKiabZZl47bn5i20GhmA
id: node.flexslider_example.default
targetEntityType: node
bundle: flexslider_example
mode: default
content:
  field_flexslider_example_slidesh:
    type: flexslider
    label: above
    settings:
      optionset: flexslider_default_thumbnail_slider
      image_style: ''
      caption: '1'
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_flexslider_example_image: true
  links: true
  search_api_excerpt: true
